Skip to main content

Delete International External Account

Suggest Edits


9.1 Overview​

You can delete an international external account (IEA) using the DELETE method, as described below. Deletion is not permitted if the IEA is linked to any transaction in SCHEDULED, PENDING, or PROCESSING status.


9.2 Resource Access​

Production (api.ahrvo.network)

DELETE https://api.ahrvo.network/banking/us2/v1/customer/id/{customerId}/internationalExternalAccount/id/{internationalExternalAccountId}

Staging (gateway.ahrvo.network)

DELETE https://gateway.ahrvo.network/banking/us2/v1/customer/id/{customerId}/internationalExternalAccount/id/{internationalExternalAccountId}

9.3 Example Request​

Delete an International External Account for a customer

DELETE /banking/us2/v1/customer/id/4052981/internationalExternalAccount/id/2 HTTP/1.1
Host: {hostname}
Authorization: Bearer {jwtToken}
x-api-key: {apiKey}
Content-Type: application/json

9.4 Example Response​

HTTP/1.1 200 OK

API Documentation​